body {
    background-image: url('https://www.mikesfreegifs.com/main4/backgrounds/fall3.gif');
    background-attachment: fixed;
}
main {
    display: flex;
    flex-direction: column;
}
#frame {
    background-image: none;
}
ul {
    margin: 0;
    padding: 0;
    display: flex;
    margin-left: auto;
    margin-right: auto;

}
ul li {
    padding: 3px;
    list-style: none;
    background-color: #CCCCCC70;
}
button {
    all: unset;
    color: blue;
    text-decoration: underline;
    cursor: pointer;
}
button:hover {
    color: #44D;
}
button:active {
    color: purple;
}
#container {
    display: flex;
    min-width: 400px;
    min-height: 500px;
    max-width: 70%;
    max-height: 100%;
    margin-left: auto;
    margin-right: auto;
    background: #6c6cce0c;
    backdrop-filter: blur(2px);
    padding: 5px;
    outline: ridge 3px #2c2c538d;
}
#right {
    max-height: 700px;
    width: 200px;
    background-color: rgba(166, 192, 106, 0.418);
    margin-left: auto;
    padding: 5px;
    border: outset 3px #D4B4B4;
    overflow-y: scroll;
    overflow-x: hidden;
    scrollbar-width: thin;
}